.newCard {
    background-color: #99e2d0;
    color: #008766;
    position: absolute;
    margin: 10px;
    border-radius: 3px;
    right: 0;
    padding: 5px 10px 5px 10px;
    font-weight: 500;
    p {
        margin: 0;
    }
}